{
    "name": "MuzikaGromche",
    "version_number": "13.37.1337",
    "author": "Oflor",
    "description": "Glaza zakryvaj",
    "website_url": "https://git.vilunov.me/nikita/muzika-gromche",
    "dependencies": [
        "BepInEx-BepInExPack-5.4.2100",
        "Sigurd-CSync-5.0.1",
        "AinaVT-LethalConfig-1.4.6",
        "WaterGun-V70PoweredLights_Fix-1.0.0",
        "BMX-LobbyCompatibility-1.5.1"
    ]
}
